TLS & aMSN

Para quem já atualizou o Ubuntu 7.04,já deve ter percebido que o aMSN traz novidades, ficou mais fresco ; )

Também deve esta ocorrendo um erro, que a janela do aMSN pede para instalar módulos do TLS para o aMSN funcionar corretamente. Esses módulos estao instalados no Ubuntu 7.04, só precisamos alterar um arquivo de configuração.

Para isso vá no terminal e digite o seguinte comando

sudo gedit /usr/lib/tls1.50/pkgIndex.tcl

na linha com o texto package ifneeded tls 1.5

acrescente um 0 ao lado do 5 (1.5 passa para 1.50), salve e feche o arquivo.
Reinicie o aMSN que já esta funcionando.